
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use the result specified below if the input text matches this condition."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Use the result specified below if the input text matches this condition.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a fixed number or a number to add to or subtract from the value of the previous check."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Enter a fixed number or a number to add to or subtract from the value of the previous check.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a fixed number or a number to add to or subtract from the value of the previous check."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Enter a fixed number or a number to add to or subtract from the value of the previous check.";

/* Class = "NSTextFieldCell"; title = "1,234.5"; ObjectID = "9"; */
"9.title" = "1,234.5";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "15"; */
"15.title" = "to";

/* Class = "NSTextFieldCell"; title = "1,234.5"; ObjectID = "16"; */
"16.title" = "1,234.5";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "fixed value of"; ObjectID = "19"; */
"19.title" = "fixed value of";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "25"; */
"25.title" = "is";

/* Class = "NSMenuItem"; title = "is in range"; ObjectID = "26"; */
"26.title" = "is in range";

/* Class = "NSTextFieldCell"; title = "Input:"; ObjectID = "27"; */
"27.title" = "Input:";

/* Class = "NSTextFieldCell"; title = "Ignore:"; ObjectID = "29"; */
"29.title" = "Ignore:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter characters to strip out of the input text before evaluating it as a number."; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Enter characters to strip out of the input text before evaluating it as a number.";

/* Class = "NSTextFieldCell"; title = "Decimal separator:"; ObjectID = "33"; */
"33.title" = "Decimal separator:";

/* Class = "NSComboBox"; ibShadowedToolTip = "Enter the symbol that separates a number with a decimal part.  May be different than your computer's local setting, depending on the text you're filtering."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Enter the symbol that separates a number with a decimal part.  May be different than your computer's local setting, depending on the text you're filtering.";

/* Class = "NSComboBoxCell"; 35.ibShadowedObjectValues[0] = "."; ObjectID = "35"; */
"35.ibShadowedObjectValues[0]" = ".";

/* Class = "NSComboBoxCell"; 35.ibShadowedObjectValues[1] = ","; ObjectID = "35"; */
"35.ibShadowedObjectValues[1]" = ",";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "37"; */
"37.title" = "Result:";

/* Class = "NSTextFieldCell"; title = "<no loc>"; ObjectID = "39"; */
"39.title" = "<no loc>";

/* Class = "NSTextFieldCell"; title = "(Toggle the \"Look for changes…\" filter option to result in a failure instead.)"; ObjectID = "41"; */
"41.title" = "(Toggle the \"Look for changes…\" filter option to result in a failure instead.)";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "44"; */
"44.title" = "is not";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "45"; */
"45.title" = "is greater than";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "46"; */
"46.title" = "is less than";

/* Class = "NSMenuItem"; title = "is not in range"; ObjectID = "47"; */
"47.title" = "is not in range";

/* Class = "NSMenuItem"; title = "prev. minus"; ObjectID = "48"; */
"48.title" = "prev. minus";

/* Class = "NSMenuItem"; title = "prev. plus"; ObjectID = "49"; */
"49.title" = "prev. plus";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "52"; */
"52.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "prev. plus"; ObjectID = "53"; */
"53.title" = "prev. plus";

/* Class = "NSMenuItem"; title = "prev. minus"; ObjectID = "54"; */
"54.title" = "prev. minus";

/* Class = "NSMenuItem"; title = "fixed value of"; ObjectID = "55"; */
"55.title" = "fixed value of";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Enter characters to ignore in the input text."; ObjectID = "123"; */
"123.ibShadowedIsNilPlaceholder" = "Enter characters to ignore in the input text.";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "131"; */
"131.title" = "Error:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter an error message to show in the Failures log."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Enter an error message to show in the Failures log.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Error message if the above condition is true."; ObjectID = "137"; */
"137.ibShadowedIsNilPlaceholder" = "Error message if the above condition is true.";

/* Class = "NSMenuItem"; title = "prev. value"; ObjectID = "147"; */
"147.title" = "prev. value";

/* Class = "NSMenuItem"; title = "prev. value"; ObjectID = "148"; */
"148.title" = "prev. value";
